/* CSS Document for Publicidad*/

* {
    box-sizing: border-box;    
}
.grafico2 {
    height: 200px;
    margin:0 auto;
    position: relative;
    width: 200px;
      } 
.recorte2 {
    border-radius: 50%;
    clip: rect(0px, 200px, 200px, 100px);
    height: 100%;
    position: absolute;
    width: 100%;
     }
.quesito2 {
    border-radius: 50%;
    clip: rect(0px, 100px, 200px, 0px);
    height: 100%;
    position: absolute;
    width: 100%;
    font-family: monospace;
    font-size: 1.5rem;
     }

#porcion12 {
    transform: rotate(0deg);
     }

#porcion12 .quesito2 {
    background-color:#CC0;
    transform: rotate(126deg);
     }
#porcion22 {
    transform: rotate(126deg);
     }
#porcion22 .quesito2 {
    background-color:#FF9900;
    transform: rotate(180deg);
     }
#porcion32 {
    transform: rotate(-85deg);
     }
#porcion32 .quesito2 {
    background-color:#FF9900;
    transform: rotate(85deg);
     }
#porcion12 .quesito2:after {
    content: attr(data-rel);
    left: 25%;
    line-height: 5;
    position: absolute;
    top: 0;
    transform: rotate(-100deg);
}
#porcion22 .quesito2:after {
    content: attr(data-rel);
    left: 20%;
    position: absolute;
    top: 35%;
    transform: rotate(90deg);
}